DL_CryptoKeys_GFP Struct Reference

DL encryption/decryption keys (in GF(p) groups) More...

`#include <gfpcrypt.h>`

Inheritance diagram for DL_CryptoKeys_GFP:

## Public Types

typedef DL_GroupParameters_GFP_DefaultSafePrime | GroupParameters
typedef DL_PublicKey_GFP< GroupParameters > | PublicKey
typedef DL_PrivateKey_GFP< GroupParameters > | PrivateKey

## Detailed Description

DL encryption/decryption keys (in GF(p) groups)

Definition at line 256 of file gfpcrypt.h.

The documentation for this struct was generated from the following file:

- gfpcrypt.h